<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002120669</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/12/06/JORFARTI000002120669.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000342173" date_publi="1990-01-18" date_signature="1990-01-17" nature="DECRET" nor="MICT9000015D" num="90-66" num_parution_jo="0015">
<TITRE_TXT c_titre_court="Décret n° 90-66 du 17 janvier 1990" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000342173">Décret  n° 90-66 du 17 janvier 1990 pris pour l'application du 2° de l'article 27 et du 2° de l'article 70 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication et fixant les principes    généraux concernant la diffusion des oeuvres cinématographiques et audiovisuelles</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°90-66 du 17 janvier 1990" debut="2004-12-30" fin="2999-01-01" id_txt="LEGITEXT000006075275">Décret n°90-66 du 17 janvier 1990 pris pour l'application de la loi n° 86-1067 du 30 septembre 1986 et fixant les principes généraux concernant la diffusion des oeuvres cinématographiques et audiovisuelles par les éditeurs de services de télévision.</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°90-66 du 17 janvier 1990" debut="2001-12-29" fin="2004-12-30" id_txt="LEGITEXT000006075274">Décret n°90-66 du 17 janvier 1990 pris pour l'application de la loi n° 86-1067 du 30 septembre 1986 et fixant les principes généraux concernant la diffusion des oeuvres cinématographiques et audiovisuelles par les éditeurs de services de télévision.</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°90-66 du 17 janvier 1990" debut="1990-01-18" fin="2001-12-29" id_txt="LEGITEXT000006075273">Décret n°90-66 du 17 janvier 1990 pris pour l'application de la loi n° 86-1067 du 30 septembre 1986 et fixant les principes généraux concernant la diffusion des oeuvres cinématographiques et audiovisuelles par les éditeurs de services de télévision.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002120669" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 3. - Constituent des oeuvres cinématographiques de longue durée celles     dont la durée est supérieure à une heure.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
